<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Center -->
  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> -31.552 </x-m>
      <y-m>  -2.708 </y-m>
      <z-m>  -9.025 </z-m>
      <heading-deg> -30 </heading-deg>
      <pitch-deg>   -40 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> -31.552 </x-m>
      <y-m>   2.708 </y-m>
      <z-m>  -9.025 </z-m>
      <heading-deg> 30 </heading-deg>
      <pitch-deg>  -40 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> 32.938 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -8.698 </z-m>
      <pitch-deg> -45 </pitch-deg>
    </offsets>
  </model>

  <!-- Left float -->
  <model>
    <path>wakeG.xml</path>
    <offsets>
      <x-m>  -2.500 </x-m>
      <y-m> -19.225 </y-m>
      <z-m>  -9.641 </z-m>
      <pitch-deg> -45 </pitch-deg>
    </offsets>
  </model>

  <!-- Right float -->
  <model>
    <path>wakeD.xml</path>
    <offsets>
      <x-m> -2.500 </x-m>
      <y-m> 19.225 </y-m>
      <z-m> -9.641 </z-m>
      <pitch-deg> -45 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
